Activity log for bug #98337

Date Who What changed Old value New value Message
2007-03-29 07:51:36 Bug Importer bug Imported external bug #588
2009-07-03 16:03:12 Albertas Agejevas zope3: status Confirmed Fix Committed
2009-07-03 16:03:12 Albertas Agejevas zope3: assignee Björn Tillenius (bjornt) Albertas Agejevas (alga)
2009-09-09 12:30:29 Wolfgang Schnerring zope3: status Fix Committed Fix Released